@charset "utf-8";
/* Inquiry to Buy */
.inquiry .form{position:relative;margin: 15px auto -20px;} 
.inquiry .form .noti{position:absolute;right:0;top:10px;color:#333;font-size:24px;line-height:1;}
.inquiry .form .noti sup{color:#b80f3c;font-size:18px;vertical-align:top;}
.inquiry .form .ttl_sub{font-weight: 600; font-size: 30px; clear: both; padding-bottom: 12px; border-bottom: 1px solid #b3b3b3; margin-bottom: 53px;}
.inquiry .form .ttl_sub--second{padding-top: 20px;}
.inquiry .input_select .zelect_type01{width:100%;}
.inquiry .input_select .zelect_type01{width:100%;}
.inquiry .input_select .box{ display: flex; justify-content: space-between; }
.inquiry .input_select .box .region, .inquiry .input_select .box .businessSector { width: 674px; }
/* .inquiry .input_select .box .country{width: 674px; box-sizing:border-box;} */
.inquiry .input_select .box .zelect_division{display:flex; width: 674px;}
/* .inquiry .input_select .box .zelect_division .zelect_type01{margin-right: 2%;} */
.inquiry .input_select .box .zelect_division .zelect_type01:last-child{margin-right: 0;}
@media only screen and (max-width: 1440px){
  .inquiry .input_select .box .zelect_division{display: flex; width: 49%;}
  .inquiry .input_select .box .zelect_division .zelect_type01{flex: 1;}
}
@media only screen and (max-width: 1080px){
  .inquiry .input_select .box .zelect_division{display:block; width: 100%;}
  .inquiry .input_select .box .zelect_division .zelect_type01{margin-right: 0;}
  .inquiry .input_select .box .zelect_division .zelect_type01 ~ .zelect_type01{margin-top: 6px;}
  
  .inquiry .form .zelect_type01 select, .zelect_type02 select {color: #888;}
  .inquiry .form .input_select.on .zelect_type01 select, 
  .inquiry .form .input_select.on .zelect_type02 select {color: #000;}
  .inquiry .form .input_select.error .zelect_type01 select, 
  .inquiry .form .input_select.error .zelect_type02 select {border-color: #ac0c3c;background-color: rgba(172, 12, 60, 0.3); color: #fff;}
  .inquiry .form .input_select.error .zelect_type01 select option,
  .inquiry .form .input_select.error .zelect_type02 select option {background-color: #fff; color:#000;}
}

#country .zelect:after{content:'';display:block; top:0; left:0; width:100%;height: 100%; position: absolute;}
#country .activate + .zelect:after{display: none;}

.inquiry [class*="input_"]{margin-bottom:4px;}
.inquiry [class*="input_"] .label > div{font-size: 24px;}
.inquiry .inquiry_row{display: flex; justify-content: space-between}
.inquiry .inquiry_row + .ttl_sub{ margin-top: 112px; }
.inquiry .col2_1{width: 674px;}
.inquiry .col2_2{width: 674px;}
.inquiry .input_gline .input input[type="text"]{ border: solid 1px #333; border-radius: 3px; padding: 0 20px; font-weight: 400; }
.inquiry [class*="input_"] .label label{ font-size: 24px; }
.inquiry .input_gmultiline{clear:both;}
.inquiry .input_gmultiline .input{ height: 264px; border: 1px solid #1c2726;}
.inquiry .input_gmultiline .input textarea{ background-color: #fff;}
.inquiry .input_gmultiline .count{ position: absolute; right: 0; top: auto; bottom: -39px; font-size: 24px; color: #333; }
.inquiry .input_gcheck .label > span{ font-size: 24px; font-weight: 400; }
.captcha_box:after{content:"";display:block;clear:both;height:0;visibility:hidden;}
.captcha_box .label{float:left;width:45%;}
.captcha_box .img_captcha{float:right;margin-top:16px;}
.captcha_box .img_captcha .img{width:396px;}
.captcha_box .img_captcha .img img{display:block;width:100%;}
.captcha_box .control{width:61px;height:30px;margin-top:10px;border:1px solid #000;border-radius:3px;}
.captcha_box .control a{float:left;display:block;width:30px;height:30px;background:url(../img/w/btn_captcha30x30.png) no-repeat 0 0;}
.captcha_box .control a + a{border-left:1px solid #000;background-position:right 0;}
.inquiry .form .input_select{padding-bottom:26px;height: 133px;box-sizing: border-box;}
.inquiry .form .input_gline{padding-bottom:26px;height: 129px;box-sizing: border-box;}
.inquiry .form .input_select.error{padding-bottom:5px;}
.inquiry .form .input_gline.error{padding-bottom:5px;}

.inquiry .form .input_gline.error .input input[type="text"] {border-color: #ac0c3c; background-color: rgba(172, 12, 60, 0.3);}
.inquiry .form .input_gline.error .input input[type="text"]::placeholder {color: #fff;}
.inquiry .form .input_gline.error .input input[type="text"]:focus {background: none;}
.inquiry .form .input_select .zelect .zelected {color: #888;}
.inquiry .form .input_select.error .zelect {border-color: #ac0c3c; background-color: rgba(172, 12, 60, 0.3);}
.inquiry .form .input_select.error .zelect .zelected {color:#fff;}
.inquiry .form .input_select.on .zelect .zelected {color:#000;}

.inquiry .form [class*="input_"].error .error .message{display: inline;}
.inquiry .description_area {margin-bottom: 76px; text-align: center;}
.inquiry .title_area ~ .description_area {margin: -26px 0 76px;}
.inquiry .description_paragraph {font-size: 18px; line-height: 24px;}
.inquiry  .title_area__description{display:block;margin-top: 53px;font-size: 21px;line-height: 25px; text-align: center;}
.inquiry .btn_area{padding: 130px 0 110px;}

/* BEGIN 200604 수정 */
.inquiry .recently { /* position: relative; */ max-width: 1440px;}

.recently.recently-empty{font-size:24px;color:#99a8b0;text-align:center;width:100%;height:160px;line-height:160px;background-color:#f3f4f4;font-weight:400}
.inquiry .recently-wrap .recently_title {font-size: 24px; font-weight: 400; margin-bottom: 10px;}
.inquiry .recently-wrap .recently_assignment{position:absolute;right:0;top:5px;font-size:22px}
.inquiry .recently .recently_content{padding:0 119px 0 120px;height:402px;border:1px solid #b6b6b6; overflow: hidden;}
.inquiry .recently .recently_content.activate{opacity: 0; z-index: -1;}
.inquiry .recently .recently_item {width: 364px;}
.inquiry .recently .recently_anchor{display:block;position:relative;height:259px;margin:2px 10px 0 0; overflow: hidden;}
.inquiry .recently .recently_outer{display:block;width:100%}
.inquiry .recently .recently_picture{display:block;width: 100%; height:auto;position:absolute;left:0;top:50%;transform:translate(0,-50%)}
.inquiry .recently .recently_series{font-size:20px;color:#333;display:block;line-height:20px}
.inquiry .recently .recently_name{font-size:24px;color:#333;font-weight:600;display:block}
.inquiry .recently .slick-dots .slick-active button{opacity:1;background-color:#ac0c3c}


.inquiry .recently-wrap{position:relative;margin-bottom:48px}
.inquiry .recently_detail{display:none;position: relative;;width:calc(100% - 2px);min-height:402px;left:0;bottom:0;z-index:10;background-color:#fff;border:solid 1px #b6b6b6;padding-bottom: 20px;}
.inquiry .recently_detail.active {display: flex; }
.inquiry .recently_detail.activate {display: flex; margin-top:-360px;}
.inquiry .recently_detail.on {display: flex; top: 0;}
.inquiry .recently_detail .recently_detail_close{position:absolute;right:40px;top:38px}
.inquiry .recently_detail .recently_column{width:50%;position:relative;box-sizing:border-box}
.inquiry .recently_detail .recently_column.recently_column-left {padding-right: 112px; overflow: hidden;}
.inquiry .recently_detail .recently_column.recently_column-right {margin-top: 76px; padding-left: 23px; padding-right: 23px;}
.inquiry .recently_detail .recently_detail_picture {width: 602px; margin-left: 109px;}
.inquiry .recently_detail .recently_detail_picture img {width: 100%;}
.inquiry .recently_detail .recently_column_header{font-size:26px;line-height:26px;color:#333;font-weight:400;margin-bottom:46px}
.inquiry .recently_detail .recently_meta_item{font-size:22px;line-height:22px;color:#333;margin-bottom:18px;position:relative;padding-left:19px}
.inquiry .recently_detail .recently_meta_item:before {content: '●'; display: block; font-family: 'Arial'; font-size: 12px; position: absolute; left: 0;}

/* END 200604 수정 */
.inquiry-banner {position: relative; max-width: 1440px; /* margin: -40px auto 30px; */ margin: 0 auto 70px; color: #fff;}
.inquiry-banner__bg {display: none; width: 100%; vertical-align: top;}
.inquiry-banner__bg--pc {display: block;}
.inquiry-banner__contents-box {position: absolute; top: 50%; left: 50%; width: 90%; transform: translate(-50%, -50%); text-align: center;}
.inquiry-banner__title {font-size: 64px; line-height: 51px;}
.inquiry-banner__description {display: inline-block; margin-top: 53px; font-size: 21px; line-height: 25px;}
.inquiry-banner__button-box {display: block; margin: 20px auto 0; width: 260px;}

.inquiry-banner.theme-black {color: #000;}
.inquiry-banner.theme-black .btn_type.v_link_wh span { border-color: #000; color: #000; }
.inquiry-banner.theme-black .btn_type.v_link_wh span::after { background: url('../img/w/icon_btn_dtl_bk.png') 75% 50% no-repeat; background-size: 12px auto; }
.inquiry-banner.theme-black .btn_type.v_link_wh:hover span::after { background-position-x: 120%; }

/* BEGIN 20200617 추가 */
.inquiry-result .inquiry-result__head{padding: 90px 0 115px; text-align: center;}/* BEGIN 20201209 수정 END*/
.inquiry-result .inquiry-result__head .text{font-size: 24px; margin-top: 32px;}/* BEGIN 20201209 수정 END*/
.inquiry-result .banner_module{margin-top: 0; margin-bottom: 125px;}
.inquiry-result .banner_module li{margin-top: 0;}
.inquiry-result .inquiry-result__footer{padding: 110px 0 135px;}
.inquiry-result .inquiry-result__footer .box{display: flex; justify-content: space-between;}
.inquiry-result .inquiry-result__footer .box__sns{width: 36%; position: relative;}
.inquiry-result .inquiry-result__footer .box__configurator{width: 58%; position: relative;}
.inquiry-result .inquiry-result__footer .title{font-size: 30px; font-weight: 800; border-bottom: solid 1px #b3b3b3; padding-bottom: 14px;}
.inquiry-result .inquiry-result__footer .sns-list{width: 270px; height:48px; position: absolute; right: 0; top: 0;}/* BEGIN 20201209 수정 END*/
.inquiry-result .inquiry-result__footer .sns-list li{width: 45px; float:left; margin-right:30px}/* BEGIN 20201209 수정 END*/
.inquiry-result .inquiry-result__footer .sns-list li:last-child{margin-right:0}/* BEGIN 20201209 추가 END*/
.inquiry-result .inquiry-result__footer .sns-list li a{width: 100%; display: block;}
.inquiry-result .inquiry-result__footer .sns-list li img{width: 100%; display: block;}
.inquiry-result .inquiry-result__footer .configurator-list{width: 440px; display: flex; justify-content: space-between; position: absolute; right: 0; top: 0;}
.inquiry-result .inquiry-result__footer .configurator-list li{width: 48%; height: 45px; border: solid 1px #1d2726; border-radius: 5px;}
.inquiry-result .inquiry-result__footer .configurator-list li a{font-size: 18px; line-height: 45px; font-weight: 600; color: #333; padding: 0 20px; display: flex; justify-content: space-between;}
/* END 20200617 추가 */

/* BEGIN 20201209 추가 */
.inquiry-result .br_m {display: none;}
.inquiry-result .banner_module>ul >li .title {margin-bottom:20px}
.inquiry-result .banner_module>ul >li .btn {margin-top:30px}
/* END 20201209 추가 */

@media only screen and (max-width: 1440px){
  .inquiry .col2_1{width: 49%;}
  .inquiry .col2_2{width: 49%;}
  .inquiry .input_select .box .region, .inquiry .input_select .box .businessSector { width: 49%; }
  .inquiry .input_select .box .country, .inquiry .input_select .box .businessSector2{width: 49%; }
  
  /* BEGIN 20200617 추가 */
  .inquiry-result .inquiry-result__footer .title{margin-bottom: 20px;}
  .inquiry-result .inquiry-result__footer .sns-list{width: 100%; position: relative;}
  .inquiry-result .inquiry-result__footer .sns-list li{margin-right:38px}/* BEGIN 20201209 추가 END*/
  .inquiry-result .inquiry-result__footer .configurator-list{width: 100%; position: relative;}
  /* END 20200617 추가 */
}
@media only screen and (max-width: 1080px){
  .inquiry .title_area__description{margin-top: 31px; font-size: 16px; line-height: 20px;}
  .inquiry .title_area ~ fieldset{margin-top: 70px;}
  .inquiry [class*="input_"] .label > div{ font-size: 16px; }
  .inquiry [class*="input_"] .label label{ font-size: 16px; }
  .inquiry .input_gline .input input[type="text"]{height:36px;line-height:36px;}
  .inquiry .input_gcheck .label > span{ font-size: 16px; }
  .inquiry .input_gmultiline .input{ height: 159px;}
  .inquiry .input_gmultiline .count{ font-size: 16px; bottom: -26px;}
  .inquiry .inquiry_row + .ttl_sub{ margin-top: 70px;}
  .inquiry .recently .recently_item{ height: auto; }
  .inquiry .recently .recently_outer{ display: none;}
  .inquiry .recently .slick-list{ padding-right: 20%;}
  .inquiry .recently .recently_content{height: auto; padding: 0; box-sizing: border-box; padding-bottom: 30px;}
  .inquiry .recently .recently_anchor{ width: 230px; margin: 25px 0 0 35px; height: 150px;}
  .inquiry .recently .recently_picture{ position: static; transform: translate(0, 0); height: 100%;}
  .inquiry .recently .recently_series{ font-size: 14px; line-height: 14px; margin-left: 36px; }
  .inquiry .recently .recently_name{ font-size: 16px; margin-left: 36px;}
  .inquiry .recently-wrap {margin-bottom: 17px;}
  .inquiry .recently-wrap .recently_assignment {font-size: 15px; top: 50px; right: auto; left: 14px; z-index: 10;}
  .inquiry .recently .slick-dots {position: absolute; left: 36px; bottom: -33px; margin: 0;}
  .inquiry .recently .slick-dots button{width: 6px; height: 6px; border-radius: 6px;}

    .inquiry .recently .recently_content.activate{height:0;border:none;padding:0}
    .inquiry .recently-wrap .recently_detail{bottom:unset;height:auto;min-height:auto;padding-bottom:10px;}
    .inquiry .recently-wrap .recently_detail.activate {display: block;margin-top:32px;}
    .inquiry .recently-wrap .recently_detail.on{display:block;top:0}
    .inquiry .recently-wrap .recently_column {width: 100%;}
    .inquiry .recently_detail .recently_detail_picture{width:230px;display:block;margin-left:0;margin:20px auto 0}
    .inquiry .recently_detail .recently_column.recently_column-left {padding-right: 0;}
    .inquiry .recently_detail .recently_column.recently_column-right{margin-top:15px;padding-left:12px;padding-right:12px}
    .inquiry .recently_detail .recently_column_header{margin-bottom:22px;font-size:17px;line-height:17px}
    .inquiry .recently_detail .recently_meta_item{display:flex;font-size:14px;line-height:14px;margin-bottom:10px;padding-left:13px}
    .inquiry .recently_detail .recently_meta_item:before {font-size: 10px;}
    .inquiry .recently_detail .recently_detail_close{width:16px;height:16px;right:10px;top:12px}
    .inquiry .recently_detail .recently_detail_close img {width: 100%;}
    .recently.recently-empty {font-size: 16px; margin-bottom: 17px;}
    /* END 200604 수정 */

    .inquiry .inquiry_row{display: block;}

    .inquiry .description_area {max-width: none;}
    .inquiry .input_select .box{ display: block;}
    .inquiry .input_select .box .region, .inquiry .input_select .box .businessSector { width: 100%; }
    .inquiry .title_area ~ .description_area {margin: 18px 0;}
    .inquiry .description_paragraph {font-size: 12px; line-height: 15px;}

    /* .inquiry-banner {margin: 0 auto 30px;} */ 
    .inquiry-banner__bg--pc {display: none;}
    .inquiry-banner__bg--mo {display: block;}
    .inquiry-banner__contents-box {width: 100%;}
    .inquiry-banner__title {font-size: 36px; line-height: 23px;}
    .inquiry-banner__description {margin-top: 31px; font-size: 16px; line-height: 20px;}
    .inquiry-banner__description span {display: block;}
    .inquiry-banner__button-box {margin-top: 17px; width: 130px;}
.btn_area ~ .inquiry-banner { margin: 0 0 30px; }	

	/* BEGIN 20200617 추가 */
    .inquiry-result .inquiry-result__head .text{font-size: 16px; margin-top: 15px;}/* BEGIN 20201209 수정 */
    .inquiry-result .inquiry-result__footer .box{display: block;}
    .inquiry-result .inquiry-result__footer .box__sns{width: 100%;}
    .inquiry-result .inquiry-result__footer .box__configurator{width: 100%;}
    .inquiry-result .inquiry-result__footer .title{font-size: 18px;}
    .inquiry-result .inquiry-result__footer .sns-list li{width: 48px;}
    .inquiry-result .inquiry-result__footer .box__configurator{margin-top: 70px;}
    .inquiry-result .inquiry-result__footer .configurator-list li a{font-size: 16px;} 
    /* END 20200617 추가 */
    
    /* BEGIN 20201209 추가 */
    .inquiry-result .inquiry-result__head{padding: 50px 0 72px; text-align: center;}
    .inquiry-result .inquiry-result__head .ttl1{letter-spacing: -2.5px;}
    .inquiry-result .br_m {display: inline-block;}
  	/* END 20201209 추가 */
  	.inquiry-result .banner_module{margin-bottom: 72px;}/* 20201212 수정*/
    .inquiry-result .inquiry-result__footer{padding: 72px 0;}/* 20201212 수정*/
    .inquiry-result .slick_type01 .slick_tit{padding:0 0 10px 27px;}/* 20201212 수정*/
}

/* Why lg */
.why_lg.oled_display .pic{text-align:center;}
.why_lg.oled_display .title_area{padding:40px 0 0;}
.why_lg.goods_section.details{border-top:1px solid #dddee0;}
.why_lg .perfect_point.goods_area{padding-top:40px;margin-bottom:100px;}
.why_lg .perfect_point.goods_area .ttl3{margin-bottom:15px;font-size:30px;line-height:40px;font-weight:400;}
.why_lg.goods_section .goods_area .txt_box .inner > span{font-size:24px;line-height:32px;}
.why_lg.goods_section.details .title_area .txt br{display:none;}
.why_lg.goods_section .perfect_point.goods_area.right .pic{right:0;}
.why_lg.goods_section .perfect_point.goods_area.right .txt_box{left:0;}
.why_lg.goods_section .perfect_point.goods_area.left .pic{position:absolute;right:0;display:inline-block;}
.why_lg .perfect_point.goods_area .btn_type{margin-top:50px;}

/* cases */
.cases.why_lg{text-align:center;}
.cases.why_lg .slick_tit{font-size:52px;line-height:72px;font-weight:300;}
.cases.why_lg > span{display:block;max-width:1000px;margin:0 auto 80px;font-size:24px;line-height:40px;}

@media only screen and (max-width: 1439px) and (min-width: 1081px){
/* news_list */
.news_list .list{min-width:auto;}
.news_list .list .card{width:48%;margin-right:4% !important;}
.news_list .list .card:nth-child(2n){margin-right:0 !important;}
}/* @media only screen and (max-width: 1439px) and (min-width: 1081px){ */

@media only screen and (max-width: 1080px){
/* inquiry */
.inquiry .title_area {padding-bottom:0;}
.inquiry .title_area .txt {display:none;}
.inquiry .form {max-width:100%;margin: 5px 0 0;padding-top:14px;}
.inquiry .form .ttl_sub{font-weight: 600; margin-bottom:20px; font-size: 19px;}
.inquiry .form .noti {left:inherit;right:0;top:55px;font-size:12px;font-weight:400;}
.inquiry .form .noti sup {font-size:12px;font-weight:400;}
.inquiry .input_select .box .region, .inquiry .input_select .box .businessSector  {display:block;float:inherit;min-width:100%;}
.inquiry .input_select .box .country, .inquiry .input_select .box .businessSector2 {display:block;width:100%;min-width:100%;margin-top:6px;padding-left:0;}
.inquiry [class*="input_"] {margin-bottom:17px;}
.inquiry .col2_1 {float:inherit;width:100%;}
.inquiry .col2_2 {float:inherit;width:100%;margin-left:0;}
.inquiry .btn_area {padding:20px 0 30px;}
.captcha_box .label {float:inherit;width:100%;}
.captcha_box .img_captcha {float:inherit;margin:0 0 20px;}
.captcha_box .img_captcha:after {content:"";display:block;clear:both;height:0;visibility:hidden;}
.captcha_box .img_captcha .img {float:left;width:198px;}
.captcha_box .img_captcha .control {float:left;margin-left:7px;}
.captcha_box .control {width:99px;height:49px;margin-top:0;}
.captcha_box .control a {width:49px;height:49px;background:url(../img/m/btn_captcha98x98.png) no-repeat 0 0;background-size:98px auto;}
.inquiry .form .input_select{padding-bottom:0px;height:auto;}
.inquiry .form .input_gline{padding-bottom:0px;height:auto;}
.inquiry .input_gline .input input[type="text"]{padding: 0 20px 0 8px;}
.inquiry .recently-wrap .recently_title{font-size: 16px;}

/* Why lg */
.why_lg.submain_bnn .ttl1{font-size:29px;line-height:35px;}
.why_lg.submain_bnn .title_area .txt{margin-top:20px;font-size:14px;line-height:20px;padding:0;}
.why_lg.oled_display .pic{padding:0 27px;text-align:center;}
.why_lg.oled_display .pic img{max-width:100%;}
.why_lg.oled_display .title_area{padding:20px 0 0;text-align:center;}
.why_lg.oled_display .title_area .txt{padding-bottom:50px;text-align:center;}
.why_lg.oled_display .title_area .txt br{display:inline-block;}
.why_lg.goods_section.details{padding-bottom:0;}
.why_lg.goods_section.details .title_area{text-align:center;}
.why_lg.goods_section.details .title_area .ttl2{font-size:29px;line-height:35px;}
.why_lg.goods_section.details .title_area .txt{font-size:14px;}
.why_lg.goods_section.details .title_area .txt br{display:inline-block;}
.why_lg.goods_section .goods_area .pic{width:100%;}
.why_lg.goods_section .goods_area .txt_box p{margin-bottom:10px;}
.why_lg.goods_section .goods_area .p_category img{height:43px; width:auto;}
.why_lg.goods_section .perfect_point.goods_area.right .txt_box{width:100%;padding-top:30px;}
.why_lg.goods_section .perfect_point.goods_area.right .txt_box .inner{width:auto;}
.why_lg .perfect_point.goods_area{padding-top:0;margin-bottom:50px;}
.why_lg .perfect_point.goods_area .ttl3{margin-bottom:15px;font-size:18px;line-height:20px;font-weight:400;}
.why_lg.goods_section .goods_area .txt_box .inner > span{font-size:14px;line-height:20px;}
.why_lg .perfect_point.goods_area .btn_type{margin-top:25px;}
.why_lg.goods_section .perfect_point.goods_area.left .pic{position:relative;right:0;display:inline-block;}
.why_lg.goods_section .perfect_point.goods_area.left .txt_box{width:auto;padding:30px 0 0;}

/* cases */
.cases.why_lg{text-align:center;}
.cases.why_lg .slick_tit{padding:0 0 0 0;font-size:29px;line-height:35px;font-weight:300;}
.cases.why_lg > span{display:block;max-width:1000px;margin:30px 27px 40px;font-size:14px;line-height:20px;}
}/* @media only screen and (max-width: 1080px){ */
